<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="match_parent"
    android:background="@drawable/black"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5sp"
        android:layout_marginTop="2sp"
        android:orientation="horizontal" >

        <ImageView
            android:id="@+id/imageView105"
            android:layout_width="100sp"
            android:layout_height="160sp"
            android:contentDescription="@string/desc"
            android:src="@drawable/black" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="5sp"
            android:layout_marginTop="2sp"
            android:background="@drawable/black"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/textViewg0"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1.0"
                android:text="網頁商品上架編輯圖片"
                android:textSize="20sp" />

            <TextView
                android:id="@+id/textViewg1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1.0"
                android:text=""
                android:textSize="20sp" />

            <TextView
                android:id="@+id/textViewg2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1.0"
                android:text=""
                android:textSize="20sp" />

            <TextView
                android:id="@+id/textViewg3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1.0"
                android:text=""
                android:textSize="20sp" />

            <TextView
                android:id="@+id/textViewg4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1.0"
                android:text=""
                android:textSize="20sp" />

            <TextView
                android:id="@+id/textViewg5"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1.0"
                android:text=""
                android:textSize="20sp" />

            <Button
                android:id="@+id/btn_gryexit"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_count1"
                android:text="返回(放棄編輯)(不傳送)"
                android:textSize="20sp" />
            
            <Button
                android:id="@+id/btn_grysave"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1.0"
                android:background="@drawable/keypad_red"
                android:text="更新(傳送雲端)"
                android:textSize="20sp" />
            </LinearLayout>
    </LinearLayout>

    <Gallery
        android:id="@+id/myGallery1"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:layout_marginTop="5sp"
        android:gravity="bottom" />

</LinearLayout>